/*页面通用主样式*/
*{margin:0; padding:0;}
body,td,th,input,select,textarea {font-family:"宋体",Arial; font-size:12px; color:#505050;}
body {background:url(../images/bg_01.jpg) repeat-x; margin:0px; padding:0px; background-color:#dcdcdc;}
form,img,iframe {margin:0px; padding:0px;}
input,select,textarea {margin:0px;}
a img{border:none;}
ul, ol{list-style:none;}

/*链接主样式*/
a {font-size:12px;}
a:link,a:visited {color:#555555; text-decoration:none;}
a:hover,a:active {color:#ff0000; text-decoration:underline;}
/*a:active {outline:none;blr:expression(this.onFocus=this.blur());}*/


/*链接blue1样式：蓝色*/
a.name:link,a.name:visited { display:block; height:32px; line-height:32px;color:#505050; text-decoration:none; width:163px; text-align:center;}
a.name:hover,a.name:active {display:block; height:32px; line-height:32px;color:#505050; text-decoration:none;width:163px; text-align:center;}

a.menu:link,a.menu:visited { display:block;color:#fff; text-decoration:none; height:32px; line-height:32px; background:url(../images/menu_line_08.jpg) no-repeat right center; width:125px; text-align:center; font-weight:bold;}
a.menu:hover,a.menu:active {display:block;color:#fff; text-decoration:underline; height:32px; line-height:32px; background:url(../images/menu_line_08.jpg) no-repeat right center; width:125px; text-align:center;font-weight:bold; }

a.foot:link,a.foot:visited {color:#fff; text-decoration:none; height:34px; line-height:34px;}
a.foot:hover,a.foot:active {color:#fff; text-decoration:underline;height:34px; line-height:34px;}

a.cp:link,a.cp:visited{ color:#505050; display:block;font-size:12px; font-family:"宋体"; height:23px; line-height:23px; background:url(../images/dot2.gif) no-repeat left center; padding-left:30px; margin-bottom:2px;}
a.cp:hover,a.cp:active{ display:block; text-decoration:none; color:red;font-size:12px; background:url(../images/cp_bg_07.jpg) no-repeat bottom; font-family:"宋体"; height:23px; line-height:23px;padding-left:30px; margin-bottom:2px; }

/*页面整体内容DIV样式*/
#header {margin:auto;  text-align:left; background:url(../images/top_bg.jpg) repeat-x; height:373px;}
.header_inner{width:1002px; margin:auto; }
#main{background:url(../images/1285551387.jpg) no-repeat;width: 1002px; margin:auto;}
.main_inner{margin:auto; padding:20px 25px;    }
.pbg{width:163px; height:148px; background:url(../images/pbg.jpg) no-repeat; }
.pbg_2{width:163px; height:148px; background:url(../images/pbg1.jpg) no-repeat; margin-bottom:20px;}
.cp_img{ padding:10px 12px 3px 12px;}
.footer_inner{ width:1002px; background:url(../images/footer_44.jpg) repeat-x; margin:auto; padding-bottom:20px;}


/*表格样式*/
.style_table1 {border-spacing:0px; border-collapse:collapse; border-left:solid 1px #cdcdcd; border-top:solid 1px #cdcdcd;}
.style_table1 td {padding:3px 5px 3px 5px; border-right:solid 1px #cdcdcd; border-bottom:solid 1px #cdcdcd;}

/*H1标题样式*/
h1 {font-size:28px; font-weight:bold; line-height:40px; display:inline;}

/*页内模块标题栏名称样式*/
.style_title1 {color:#FF0000; font-size:15px; font-weight:bold;}

/*自定义行高*/
.line_height{line-height:25px;}

* banner */
#banner{height:230px;overflow:hidden; min-width:1024px; }
.banner .d1{width:100%;height:230px;display:block;position:absolute;left:0px;min-width:1024px; }
.banner .d2{width:100%;height:30px;clear:both;position:absolute;z-index:100;left:0px;top:340px;}
.banner .d2 ul{float:left;position:absolute;left:50%;top:0;margin:0 0 0 -96px;display:inline;}
.banner .d2 li{width:17px;height:15px;overflow:hidden;cursor:pointer;background:url(../images/img1.png) no-repeat center;float:left;margin:0 3px;display:inline;}
.banner .d2 li.nuw{background:url(../images/img1_1.png) no-repeat center;}


/*新闻*/
.newslist{
	float:left;
	padding-left:20px;
	height:36px;
	width:90%;
	line-height: 36px;
    background:url(../images/n_list_icon.jpg) left center no-repeat ;
    border-bottom:1px dotted #cacaca;
}

.time{ float:right;   font-size:11px; color:#676767;}

div.scott
{
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    margin: 3px;
    padding-top: 3px;
    text-align: center;
    font-family: Verdana;
    font-size: 12px;
}
div.scott a
{
    border-right: #ddd 1px solid;
    padding-right: 5px;
    border-top: #ddd 1px solid;
    padding-left: 5px;
    padding-bottom: 2px;
    border-left: #ddd 1px solid;
    color: #88af3f;
    margin-right: 2px;
    padding-top: 2px;
    border-bottom: #ddd 1px solid;
    text-decoration: none;
}
div.scott a:hover
{
    border-right: #85bd1e 1px solid;
    border-top: #85bd1e 1px solid;
    border-left: #85bd1e 1px solid;
    color: #638425;
    border-bottom: #85bd1e 1px solid;
    background-color: #f1ffd6;
}
div.scott a:active
{
    border-right: #85bd1e 1px solid;
    border-top: #85bd1e 1px solid;
    border-left: #85bd1e 1px solid;
    color: #638425;
    border-bottom: #85bd1e 1px solid;
    background-color: #f1ffd6;
}
div.scott span.current
{
    border-right: #b2e05d 1px solid;
    padding-right: 5px;
    border-top: #b2e05d 1px solid;
    padding-left: 5px;
    font-weight: bold;
    padding-bottom: 2px;
    border-left: #b2e05d 1px solid;
    color: #fff;
    margin-right: 2px;
    padding-top: 2px;
    border-bottom: #b2e05d 1px solid;
    background-color: #b2e05d;
}
div.scott span.disabled
{
    border-right: #f3f3f3 1px solid;
    padding-right: 5px;
    border-top: #f3f3f3 1px solid;
    padding-left: 5px;
    padding-bottom: 2px;
    border-left: #f3f3f3 1px solid;
    color: #ccc;
    margin-right: 2px;
    padding-top: 2px;
    border-bottom: #f3f3f3 1px solid;
}

.picMarquee-left { width:720px; overflow: hidden; position: relative;}
.picMarquee-left .bd ul { overflow: hidden; zoom: 1; }
.picMarquee-left .bd ul li { margin: 0 8px; float:left; _display: inline; overflow: hidden; text-align: center; }




.proslist{ padding-left:10px; }
.proslist li{float:left;overflow:hidden;padding:1px 20px 15px 2px;text-align:center;}
.proslist li img{padding:5px;border:solid 1px #ddd; width:150px; height:133px;}
.proslist li span{height:24px;line-height:24px;display:block;}
.proslist li span a{ font-size:14px; text-decoration:none;}


.cpzs_contect ul li{float:left; width:127px; height:120px;margin:10px 200px 5px 5px;}
.cpzs_contect ul li .tu1{float:left; width:127px; height:94px; border:1px solid #dddddd;padding:1px 1px 1px 1px;}
.cpzs_contect ul li img{float:left;}
.cpzs_contect ul li .a1{ width:127px;float:left;text-align:center; color:#555555;margin-top:5px;}
.cpzs_contect ul li .a1 a:hover{ cursor:pointer; color:red;}



.dropdown
{
    display:none;
    }
    
    
    .prossjs
{
    padding: 5px 15px 15px 15px;
    line-height: 26px;
    display: none;
}

.class_list_icon
{
    background: url(../images/list_icon.jpg) left center no-repeat;
    border-bottom: 1px dotted #d9d9d9;
    padding-left: 20px;
}